Language

Package: zn-poly @ 0.9.2

Synopsis

Arithmetic for polynomials over Z/NZ

Description

zn_poly implements the arithmetic of polynomials the coefficients of which are modular integers.

Home page
https://gitlab.com/sagemath/zn_poly
Location
gnu/packages/sagemath.scm (line: 175, column: 2)
Licenses

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/0akj4hcfcjglmaqsdz30l9h98k9jrkwf-zn-poly-0.9.2.drv
x86_64-linuxxtensa-ath9k-elf/gnu/store/rcxysrs72rzddzi6jrgzs94k832a6krg-zn-poly-0.9.2.drv
    x86_64-linuxx86_64-w64-mingw32/gnu/store/6f6jnfhkcpw3412l78p7kjjczzkk1xry-zn-poly-0.9.2.drv
    x86_64-linuxx86_64-linux-gnux32/gnu/store/q99cw0n8v661disrffiphvyqdpz6cwwl-zn-poly-0.9.2.drv
      x86_64-linuxriscv64-linux-gnu/gnu/store/xldbww0jcnfnki1aybk4ll6ig5l8gaa6-zn-poly-0.9.2.drv
      x86_64-linuxpowerpc-linux-gnu/gnu/store/yzlijg1k9ypgfrwcvwvi7l8pg5akxmb3-zn-poly-0.9.2.drv
      x86_64-linuxpowerpc64-linux-gnu/gnu/store/sx3npah7k4cf9ibmjqdaawzpyvnjfbkv-zn-poly-0.9.2.drv
        x86_64-linuxpowerpc64le-linux-gnu/gnu/store/ivxhq4xlnwn9yjdgjgzmsxax0av7s7ih-zn-poly-0.9.2.drv
        x86_64-linuxor1k-elf/gnu/store/7i8is0hgm96vs90w661csr0ir7i50bk2-zn-poly-0.9.2.drv
        x86_64-linuxmips64el-linux-gnu/gnu/store/m3pwgjmf52bzmgmawy790yn0wzb5nav4-zn-poly-0.9.2.drv
        x86_64-linuxi686-w64-mingw32/gnu/store/wwqiv8c5lvfwpzq1r8fni1xmj1lq2dga-zn-poly-0.9.2.drv
        x86_64-linuxi586-pc-gnu/gnu/store/5jnisl5cia10xxqspc7achn0vsf66krd-zn-poly-0.9.2.drv
        x86_64-linuxavr/gnu/store/zjpq4ybklv4r3p1v0hb4jjy54p2dasjy-zn-poly-0.9.2.drv
          x86_64-linuxarm-linux-gnueabihf/gnu/store/0ccwqg5s24qvl8cn49pw71jzzc0wk682-zn-poly-0.9.2.drv
          x86_64-linuxaarch64-linux-gnu/gnu/store/igw7zkbkjwwah3mbg357w3qsj5ccihzk-zn-poly-0.9.2.drv
          riscv64-linux/gnu/store/f6ngayrfzwrf5xc64fpl773aj0qn7x7x-zn-poly-0.9.2.drv
          powerpc-linux/gnu/store/4y64wair7hq6x8qi3rj80rwi43w4m6vc-zn-poly-0.9.2.drv
            powerpc64le-linux/gnu/store/w0w7zhbgcrwl5dwcl5qr1sswynip2212-zn-poly-0.9.2.drv
            mips64el-linux/gnu/store/c6xf95cjbmgkh0aijsn4g4g9g8d6vbb7-zn-poly-0.9.2.drv
              i686-linux/gnu/store/604p388d4y906hmqbmi9y84rc6h5dnq2-zn-poly-0.9.2.drv
              i586-gnu/gnu/store/b52xkxzq4mb0084kphzindp9kiwxwj6w-zn-poly-0.9.2.drv
              armhf-linux/gnu/store/dl205xy5bgd9jqjarmj54fr5kaq20cpz-zn-poly-0.9.2.drv
              aarch64-linux/gnu/store/6wk4spw0jbln48qy3jfs01kdzs78zwzd-zn-poly-0.9.2.drv

              Lint warnings

              LinterMessageLocation
              description

              Validate package descriptions

              description should start with an upper-case letter or digit
              input-labels

              Identify input labels that do not match package names

              label 'python' does not match package name 'python2'